# TMR_GEN2_TagReadData Struct Reference

`#include <tmr_gen2.h>`

List of all members.

## Public Attributes

TMR_SR_GEN2_Q | q
TMR_GEN2_LinkFrequency | lf
TMR_GEN2_Target | target

## Detailed Description

Gen2-specific parameters per-tag data

## Member Data Documentation

TMR_GEN2_LinkFrequency TMR_GEN2_TagReadData::lf

Read gen2 link frequency

TMR_SR_GEN2_Q TMR_GEN2_TagReadData::q

Read gen2 Q value

TMR_GEN2_Target TMR_GEN2_TagReadData::target

Read gen2 target

The documentation for this struct was generated from the following file:

- tmr_gen2.h